.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 800,
        'GRAD' 0,
        'opsz' 40;
}

.top-action {
    font-size: 4.8rem;
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    margin: 0 0 0 20px;
    transition: 0.1s;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.top-action:active {
    scale: 0.8;
}

.new-back {
    font-size: 6rem;
    background: none;
    border: none;
    font-weight: 400;
    color: rgb(0, 104, 201);
    padding: 20px 40px;
    border-radius: 30px;
    transition: 0.2s;
    margin: 0 20px 0 0;
}

.new-back:active {
    background: rgba(0, 102, 255, 0.1);
    scale: 0.8;
}

.feature-button {
    font-size: 4.6rem;
    font-weight: 400;
    box-shadow: none;
    border: none;
    border-radius: 20px;
    width: calc((100% - 80px) * 0.235);
    text-align: left;
    padding: 30px;
    transition: 0.1s;
    margin: 20px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    backdrop-filter: blur(10px)
}

.feature-button:active {
    scale: 0.8;
    box-shadow: 0 15px 20px 0;
}

.desc-image {
    height: 9rem;
    padding-right: 3rem;
}

.screensaver {
    z-index: 9999;
    background: black;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.action_btn {
    width: 30vw;
    font-size: 5rem;
    padding: 20px;
    border: none;
    background: #ccdaff;
    border-radius: 1000px;
    font-weight: 500;
    color: #000085;
    transition: 0.2s;
}

.action_btn:active {
    background: #82a3ff;
    scale: 0.8;
}

.unlock_btn {
    float: right;
    height: 100%;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: rgb(0, 0, 142);
    border: none;
    transition: 0.2s;
}

.unlock_btn:active {
    scale: 0.8;
    background: rgb(0, 0, 81);
}

.lessonSubj-cell {
	text-align: center;
	width: calc((100% - 125px) / 7);
	display: inline-block;

  /*Added*/
  vertical-align: top;
}